<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
   <title>Document</title>
</head>
<body>
   <h1>le background est marron</h1>
</body>
</html>